@import url("../webfonts/Open_Sans/stylesheet.css");
/* GRID BASED ([{"media":"default","options":{"gutter":"0.25","columns":4,"width":"100%"}},{"media":"only screen and (min-width : 641px)","options":{"gutter":"0.25","columns":8,"width":"90%"}},{"media":"only screen and (min-width : 1024px)","options":{"gutter":"0.25","columns":12,"width":"80%","maxWidth":"1232px"}}]) */
body {
	font-family: "Open Sans";
	text-align: left;
	line-height: 157%;
	color: #666666;
	font-size: 16px;
	letter-spacing: 0px;
	font-weight: 300;
}
body img {
    max-width: 100%;
    height: auto;
}
body h1 {
	font-size: 36px;
	font-weight: 400;
	color: #215E94;
	line-height: 120%;
}
body h2 {
	color: #215E94;
	font-size: 20px;
	font-weight: 400;
	line-height: 120%;
}
body h3 {
    color: #5F5F5F;
    font-size: 20px;
    font-weight: normal;
    line-height: 120%;
}
body h4 {
    color: #5F5F5F;
    font-size: 14px;
    font-weight: bold;
}
body p {
	font-size: 18px;
	color: #000000;
	line-height: 157%;
	font-weight: 400;
}
body a {
	font-size: 18px;
	color: #000000;
	line-height: 157%;
	font-weight: 400;
}

body li {
	font-size: 18px;
	color: #000000;
	line-height: 157%;
	font-weight: 400;
}
body a:active, body a:hover {
	color: #000000;
}
body a:visited {
	color: #000000;
}
.row_1 {
	clear: both;
	width: auto;
	background-color: #215E94;
}
.row_2 {
	clear: both;
	width: auto;
	position: sticky;
	top: 0px;
	background-color: #FFF;
}
.row_3 {
	clear: both;
	min-height: 300px;
	width: auto;
	background-attachment: fixed;
	background-image: url(../images/sprachschule-krefeld.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
.row_4 {
	clear: both;
	min-height: 300px;
	width: auto;
	background-color: #DD0E06;
}
.row_5 {
	clear: both;
	min-height: 300px;
	width: auto;
}
.row_6 {
	clear: both;
	min-height: 300px;
	width: auto;
}
.blog_blau {
	width: 96%;
	padding-top: 1%;
	padding-right: 2%;
	padding-bottom: 1%;
	padding-left: 2%;
	background-color: #215E94;
}
.blog_blau p{
	color: #FFF;

}
.blog_blau li {
	color: #FFF;
}
.blog_blau a:link {
	color: #FFF;
}
.blog_blau a:visited {
	color: #FFF;
}



.column_1 {
	margin-left: auto;
	margin-right: auto;
	width: 95.0000%;
	padding-left: 2.5000%;
	padding-right: 2.5000%;
}
.column_2 {
	margin-left: auto;
	margin-right: auto;
	width: 95.0000%;
	padding-left: 2.5000%;
	padding-right: 2.5000%;
}
.column_3 {
	min-height: 300px;
	margin-left: auto;
	margin-right: auto;
	width: 95.0000%;
	padding-left: 2.5000%;
	padding-right: 2.5000%;
	background-color: rgba(255,255,255,0.95);
}
.column_4 {
	min-height: 300px;
	margin-left: auto;
	margin-right: auto;
	width: 95.0000%;
	padding-left: 2.5000%;
	padding-right: 2.5000%;
}
.column_5 {
	min-height: 300px;
	margin-left: auto;
	margin-right: auto;
	width: 95.0000%;
	padding-left: 2.5000%;
	padding-right: 2.5000%;
}
.column_6 {
	min-height: 300px;
	margin-left: auto;
	margin-right: auto;
	width: 95.0000%;
	padding-left: 2.5000%;
	padding-right: 2.5000%;
}

.left {
	float: left;
	width: 98%;
	background-color: #DD0E06;
	padding: 1%;
	margin-bottom: 1%;

}
.left p{
	color: #FFF;
	font-family: "Open Sans";
	font-size: 20px;
	font-weight: 400;
	text-align: center;
	margin: 0px;

}

.right {
	float: left;
	width: 98%;
	background-color: #215E94;
	padding: 1%;

}
.right p{
	color: #FFF;
	font-family: "Open Sans";
	font-size: 20px;
	font-weight: 400;
	text-align: center;
	margin: 0px;

}
.content_left {
	width: 98%;
	float: left;
	padding-right: 1%;
	padding-left: 1%;
}
.content_left p{
	margin: 0px;

}
.content_right p {
	margin: 0px;
}


.content_right {
	width: 98%;
	float: left;
	padding-right: 1%;
	padding-left: 1%;
}
.footer_main {
	float: left;
	width: 100%;
}
.footer_main p{
	font-family: "Open Sans";
	font-size: 20px;
	font-weight: 400;
	color: #FFF;

}
.footer_main a:link  {
	font-family: "Open Sans";
	font-size: 20px;
	font-weight: 400;
	color: #FFF;
}
.footer_main a:visited {
	color: #FFF;
}





.zeroMargin_mobile {
    margin-left: 0;
}
@media only screen and (min-width : 860px) {
    .column_1 {
        width: 87.7500%;
        padding-left:1.1250%;
        padding-right:1.1250%;
    }
    .column_2 {
        width: 87.7500%;
        padding-left:1.1250%;
        padding-right:1.1250%;
    }
    .column_3 {
        width: 87.7500%;
        padding-left:1.1250%;
        padding-right:1.1250%;
    }
.column_4 {
	width: 87.7500%;
	padding-left: 1.1250%;
	padding-right: 1.1250%;
}
.column_5 {
	width: 87.7500%;
	padding-left: 1.1250%;
	padding-right: 1.1250%;
}
.column_6 {
	width: 87.7500%;
	padding-left: 1.1250%;
	padding-right: 1.1250%;
}






.left {
	float: left;
	width: 44%;
	background-color: #DD0E06;
	padding: 2%;
	margin-bottom: 0px;

}

.right {
	float: right;
	width: 44%;
	background-color: #215E94;
	padding: 2%;

}
.text {
	float: left;
	width: 92%;
	padding-top: 1%;
	padding-right: 4%;
	padding-bottom: 1%;
	padding-left: 4%;
}
.content_left {
	width: 43%;
	float: left;
	padding-right: 0%;
	padding-left: 4%;
}
.content_right {
	width: 43%;
	float: right;
	padding-right: 4%;
	padding-left: 0%;
}



    .zeroMargin_tablet {
        margin-left: 0;
    }
}
@media only screen and (min-width : 1024px) {
    .column_1 {
        width: 78.6666%;
        padding-left:0.6667%;
        padding-right:0.6667%;
        max-width:1232px;
    }
    .column_2 {
        width: 78.6666%;
        padding-left:0.6667%;
        padding-right:0.6667%;
        max-width:1232px;
    }
    .column_3 {
        width: 78.6666%;
        padding-left:0.6667%;
        padding-right:0.6667%;
        max-width:1232px;
    }
.column_4 {
	width: 78.6666%;
	padding-left: 0.6667%;
	padding-right: 0.6667%;
	max-width: 1232px;
}
.column_5 {
	width: 78.6666%;
	padding-left: 0.6667%;
	padding-right: 0.6667%;
	max-width: 1232px;
}
.column_6 {
	width: 78.6666%;
	padding-left: 0.6667%;
	padding-right: 0.6667%;
	max-width: 1232px;
}
.content {
	float: left;
	width: 100%;
	padding-bottom: 2%;
}
.content_left {
	width: 43%;
	float: left;
	padding-right: 0%;
	padding-left: 4%;
}
.content_right {
	width: 43%;
	float: right;
	padding-right: 4%;
	padding-left: 0%;
}



.left {
	float: left;
	width: 44%;
	background-color: #DD0E06;
	padding: 2%;
	margin-bottom: 0%;

}

.right {
	float: right;
	width: 44%;
	background-color: #215E94;
	padding: 2%;

}
.left p{
	color: #FFF;
	font-family: "Open Sans";
	font-size: 28px;
	font-weight: 400;
	text-align: center;
	margin: 0px;

}
.right p{
	color: #FFF;
	font-family: "Open Sans";
	font-size: 28px;
	font-weight: 400;
	text-align: center;
	margin: 0px;

}
.text {
	float: left;
	width: 92%;
	padding-top: 1%;
	padding-right: 4%;
	padding-bottom: 1%;
	padding-left: 4%;
}



    .zeroMargin_desktop {
        margin-left: 0;
    }
}
